Bug 37080 - MATROX G450 / LILO
MATROX G450 / LILO
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-22 14:08 EDT by Need Real Name
Modified: 2007-03-26 23:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-22 14:08:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-22 14:08:26 EDT
How can i run REDHAT 7.0 with the MARTOX G450 ?

And how can i boot with lilo behind the 1024th Cyl ?
Comment 1 Tom Lancaster 2001-04-23 15:03:30 EDT
Please direct questions of this nature to either the support forums at 
www.redhat.com/WebX.

Note You need to log in before you can comment on or make changes to this bug.